Last Comment Bug 732147 - Send tab to device: receiving pushed tabs
: Send tab to device: receiving pushed tabs
Status: RESOLVED FIXED
:
Product: Android Background Services
Classification: Client Software
Component: Android Sync (show other bugs)
: unspecified
: ARM Android
: P2 normal
: mozilla14
Assigned To: Marina Samuel [:emtwo]
:
:
Mentors:
Depends on: 739320
Blocks: 507471
  Show dependency treegraph
 
Reported: 2012-03-01 12:47 PST by Richard Newman [:rnewman]
Modified: 2015-03-19 21:20 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments

Description Richard Newman [:rnewman] 2012-03-01 12:47:21 PST
Feature page (aiming to move into hierarchy at some point; sorry for the broken link, future people):

https://wiki.mozilla.org/AndroidSyncPushToDevice

Setting as P2 for now, until the feature gets chewed on.
Comment 1 Richard Newman [:rnewman] 2012-03-27 20:11:21 PDT
LAND ALL THE FEATURES

https://hg.mozilla.org/integration/mozilla-inbound/rev/8c11ef0773bb

QA: see Bug 739320.
Comment 2 Richard Newman [:rnewman] 2012-03-27 20:39:35 PDT
Updated add-on, until it lands on AMO:

https://github.com/mozilla-services/firefox-send-tab-to-device/downloads
Comment 3 Ed Morley [:emorley] 2012-03-28 14:01:28 PDT
https://hg.mozilla.org/mozilla-central/rev/8c11ef0773bb
Comment 4 Mark Finkle (:mfinkle) (use needinfo?) 2012-04-04 10:13:44 PDT
https://hg.mozilla.org/releases/mozilla-aurora/rev/a69e38e0794f

Note You need to log in before you can comment on or make changes to this bug.